RubyGems Navigation menu

fog-internet-archive 0.0.2

Module for the 'fog' gem to support Internet Archive.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.0.2 - October 02, 2020 (46 KB)
  2. 0.0.1 - March 10, 2017 (46 KB)

Runtime Dependencies (3):

fog-core >= 0
fog-json >= 0
fog-xml >= 0

Development Dependencies (8):

coveralls >= 0
mime-types >= 0
pry >= 0
rake >= 0
rubocop >= 0
shindo >= 0
vcr >= 0
webmock >= 0

Owners:

Pushed by:

Authors:

  • Nat Welch

SHA 256 checksum:

e240af44a9364714ac781e277cbed6129a4de56f33d2f84b5a129d92e6103cfd

Total downloads 10,262,859

For this version 3,076,913

License:

MIT

Required Ruby Version: >= 0

Links: